Author Topic: Application and Database Schema Version Mismatch!  (Read 3629 times)

Prolaborate Support

  • Prolab Moderator
  • EA User
  • *
  • Posts: 247
  • Karma: +16/-0
    • View Profile
    • Visit us
Application and Database Schema Version Mismatch!
« on: July 08, 2020, 07:37:31 pm »
This error shows up when the database schema did not run properly. Please run the compatible database schema on the Prolaborate database as per the instructions below and try again.

If you are seeing this error after installing Prolaborate, run the Install schema on the Prolaborate database. And if you are seeing this error after an upgrade, run the Upgrade schema on the Prolaborate database.

Database schemas can be found in the Release Notes page. Choose a schema based on the database server used for Prolaborate.